<template>
  <q-page class="bg-white window-height window-width row justify-center items-center">
    <div class="column">
      <div class="row">
        <q-card square bordered class="q-px-lg shadow-5 q-pb-md q-pt-sm">
          <q-card-section>
            <center>
              <q-avatar square style="height:140px; width:140px;" class="q-mb-md">
                <img src="statics/logo.png" >
              </q-avatar>
            </center>
            <q-form
              class="q-gutter-md"
            >
              <q-input
                filled
                v-model="username"
                label="Username"
                lazy-rules
              />

              <q-input
                type="password"
                filled
                v-model="password"
                label="Password"
                lazy-rules

              />

              <div>
                <center>
                  <q-btn label="Login" to="/ketua_kelas" type="button" color="primary" style="width:50%"/>
                </center>
              </div>
            </q-form>
          </q-card-section>
        </q-card>
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'Login',
  data () {
    
    return {
      
    }
  },
  login(){
    
    return;
  }
}



</script>

<style>
.q-card {
  width: 360px;
}
</style>